TAPP ME Android (Worker & Supervisor) - Bug #10365

Android --> Don't Allow --> If a worker or supervisor denies the location services the first time and
closes the app, the worker or supervisor will be prompted to enable location services when they
open the app again.

08/07/2024 03:49 PM - Mohd Irfan

Status: Closed Start date: 08/07/2024
Priority: Normal Due date:

Assignee: Nasim Ansari % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue Description:

If a worker or supervisor denies the location services the first time and closes the app, the worker or supervisor will be prompted to
enable location services when they open the app again.

History

#1 - 08/12/2024 06:25 PM - Nasim Ansari

- Status changed from New to Resolved

#2 - 08/14/2024 05:10 PM - Mohd Irfan

- Status changed from Resolved to Closed

Fixed!
